/* CSS Document */
fieldset {
	margin-bottom: 10px;
	border: 1px #ccc solid;
	padding: 5px;
	text-align: left;
}
legend    {
	color: #0B55C4;
	font-size: 12px;
	font-weight: bold;
}
fieldset p {  margin: 10px 0px;  }
label { margin:0; padding:0;}
div.col { float: left; }
div.width-40 { width: 40%; }
div.width-45 { width: 45%; }
div.width-55 { width: 55%; }
div.width-50 { width: 50%; }
div.width-70 { width: 70%; }
div.width-30 { width: 30%; }
div.width-60 { width: 60%; }
div.width-40 { width: 40%; }

table.admintable td 					 { padding: 3px; }
table.admintable td.key,
table.admintable td.paramlist_key {
	background-color: #f6f6f6;
	text-align: right;
	width: 160px;
	color: #666;
	font-weight: bold;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}
table.admintable td.paramlist_key_head {
	background-color: #f6f6f6;
	text-align: center;
	width: 160px;
	color: #666;
	font-weight: bold;
	font-size:14px;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}

table.paramlist td.paramlist_description {
	background-color: #f6f6f6;
	text-align: left;
	width: 170px;
	color: #333;
	font-weight: normal;
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}

table.admintable td.key.vtop { vertical-align: top; }

table.adminlist {
	width: 100%;
	border-spacing: 1px;
	background-color: #e7e7e7;
	color: #666;
}

table.adminlist td,
table.adminlist th { padding: 4px; }

table.adminlist thead th {
	text-align: center;
	background: #f0f0f0;
	color: #666;
	border-bottom: 1px solid #999;
	border-left: 1px solid #fff;
}

table.adminlist thead a:hover { text-decoration: none; }

table.adminlist thead td img { vertical-align: middle; }


table.adminlist tbody tr			{ background-color: #fff;  text-align: left; }
table.adminlist tbody tr.row1 	{ background: #f9f9f9; border-top: 1px solid #fff; }

table.adminlist tbody tr.row0:hover td,
table.adminlist tbody tr.row1:hover td  { background-color: #ffd ; cursor: pointer;}

table.adminlist tbody tr td 	   { height: 25px; border: 1px solid #fff; }
table.adminlist tbody tr.row1 td {  border-top: 1px solid #FFF; }

table.adminlist tfoot tr { text-align: center;  color: #333; }

table.adminlist tfoot td { background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; }

table.adminlist td.order 		{ text-align: center; white-space: nowrap; }
table.adminlist td.order span { float: left; display: block; width: 20px; text-align: center; }

table.adminlist .pagination { display:table; padding:0;  margin:0 auto;	 }
table.adminlist tbody tr.clicked {
	background:#ffd;
	color: #006666;
}

/* System Messages */
#system-message { 
	margin-bottom: 10px; 
	padding: 5px; 
	font-size:12px;
}
#system-message .message{
	border-top:3px solid #0033FF;
	border-bottom:3px solid #0033FF;
	color:#0033FF;
	font-size:11px;
	font-weight:bold;
	padding: 5px;
}

#system-message .error{
	border-top:3px solid #FF0000;
	border-bottom:3px solid #FF0000;
	color:#FF0000;
	font-size:11px;
	font-weight:bold;
	padding: 5px;
}

/*PAGINATION*/

.page {
	border:1px solid #CCCCCC;
	padding-left:5px;
	padding-bottom:2px;
	padding-top:2px;
	padding-right:2px;
	text-align:center;
	margin:1px;
}
.page a {
	text-decoration:none;
}
.page a:hover {
	font-weight:600;
}
.page_activ {
	border:1px solid #CCCCCC;
	padding-left:5px;
	padding-bottom:2px;
	padding-top:2px;
	padding-right:5px;
	text-align:center;
	margin:1px;
}
.button_sklad {
	display: block;
	float: left;
	background: url(../images/button_bg.gif) no-repeat left;
	height: 20px;
	line-height: 18px;
	border: 1px solid #8d8d8d;
	color: #fff;
	text-decoration: none;
	padding: 0 15px 0 27px;
	min-width: 60px;
	_width: 60px;
	_white-space: nowrap;
}

#sklad {
	width:100%;
}
#sklad h3 {
	color:#990000;
}

#sklad #button {
	border:1px solid #8d8d8d;
	width:70px;
	text-align:center;
	padding:1px;
	background: url(../images/button_bg.gif) no-repeat left;
}

#sklad #button a {
	text-decoration:none;
	color:#FFFFFF;
}

#sklad_blok {
	margin-top:2px;
	padding:5px;
	overflow:hidden;
	font-size:14px;
}


/*Context*/
img.arrow {border:0px; margin:0px 0px 2px 4px; width:5px; height:3px;}
div.separator {width:1px; height:15px; border-left:1px solid #A6B2D5; margin:1px 6px 0px 6px; overflow:hidden;}
a.context-button {display:block; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; background-repeat:no-repeat; padding:3px; padding-top:3px; border:0px; margin:1px; white-space:nowrap;}
a.context-button:hover {height:21px; margin:0px; border:1px solid #AEB6C2; background-color:#DBE3F2; color:black;}
a.icon {height:19px; padding-left:21px; background-repeat:no-repeat; background-position:3px 3px;}
a.action {background-image:url(../images/popup/action.gif);}


/* Popup menu */
td.popupmenu {border:1px solid #B6B6B6; padding:1px; background-color:#FCFCFC; background-image:url(../images/popup/menu_gutter.gif); background-repeat:repeat-y;}
td.popupmenu div.popupitem {margin:1px; cursor:default;}
td.popupmenu div.popupitemover {margin:0px; border:1px solid #AEB6C2; background-color:#CEDAEE;}
td.popupmenu div.popupitem td.gutter {width:20px;}
td.popupmenu div.popupitem td.arrow {width:10px; background-image:url(../images/popup/menu_arrow.gif); background-repeat:no-repeat; background-position:2px center;}
td.popupmenu div.popupitem td.item {padding:3px 5px 3px 9px; font-size:90%; white-space:nowrap;}
td.popupmenu div.popupitem td.default {font-weight:bold;}
td.popupmenu div.popupitem td.disabled {color:#939393;}
td.popupmenu div.popupseparator {margin:1px 0px 1px 30px; background-color:#B6B6B6; height:1px; overflow:hidden;}
/* Popup menu tags */
td.popupmenu table.popupitem{width: 100%; margin:1px; cursor:default; }
td.popupmenu table.popupitemover{border:1px solid #AEB6C2; margin:0px; background-color:#CEDAEE;}
td.popupmenu table.popupitem td.gutter {width: 20px; height: 20px;}
td.popupmenu table.popupitem td.gutter div{width:20px; height:100%; background-position:0 0;}
td.popupmenu table.popupitem td.item {padding:3px 5px 3px 9px; font-size:11px; white-space: nowrap;}

/*Common actions icons */
td.popupmenu div.popupitem div.icon {width:20px; height:20px; background-position:center; background-repeat:no-repeat;}
td.popupmenu div.popupitem div.edit {background-image:url(../images/popup/edit.gif);}
td.popupmenu div.popupitem div.copy {background-image:url(../images/popup/copy.gif);}
td.popupmenu div.popupitem div.delete {background-image:url(../images/popup/delete.gif);}
td.popupmenu div.popupitem div.view {background-image:url(../images/popup/view.gif);}
td.popupmenu div.popupitem div.checked {background-image:url(../images/popup/checkbox.gif);}
td.popupmenu div.popupitem div.list {background-image:url(../images/popup/list.gif);}
td.popupmenu div.popupitem div.new {background-image:url(../images/popup/new.gif);}
td.popupmenu div.popupitem div.add {background-image:url(../images/popup/new.gif);}
td.popupmenu div.popupitem div.favorites {background-image:url(../images/popup/favorite.gif);}
td.popupmenu div.popupitem div.money {background-image:url(../images/popup/money.png);}
td.popupmenu div.popupitem div.move {background-image:url(../images/popup/package_go.png);}
td.popupmenu div.popupitem div.return {background-image:url(../images/popup/arrow_rotate_clockwise.png);}

/* Context menu */
div.contextmenu {margin:16px 0px 16px 0px;}
table.contextmenu {width:100%;}
table.contextmenu td {background-color:#FDFDFD; font-size:100%;}
table.contextmenu tr.top td {border-top:1px solid #D9D9D9;}
table.contextmenu td.left {background-image:url(../images/toolbar/l.gif); background-repeat:no-repeat; background-position:left top;}
table.contextmenu td.right {background-image:url(../images/toolbar/r.gif); background-repeat:no-repeat; background-position:left top;}
table.contextmenu tr.top td.left {border:0px; background-image:url(../images/toolbar/lt.gif); height:2px; width:2px;}
table.contextmenu tr.top td.right {border:0px; background-image:url(../images/toolbar/rt.gif); height:2px; width:3px;}
table.contextmenu tr.bottom td {background-color:#EAEAEA;}
table.contextmenu tr.bottom td.left {border:0px; background-image:url(../images/toolbar/lb.gif); height:1px; width:2px;}
table.contextmenu tr.bottom td.right {border:0px; background-image:url(../images/toolbar/rb.gif); height:1px; width:3px;}
table.contextmenu tr.bottom-all td {background-color:#F2F2F2; border-top:1px solid #B5B5B5;}
table.contextmenu tr.bottom-all td.left {border:0px; background-image:url(../images/toolbar/bl.gif); height:3px; width:2px;}
table.contextmenu tr.bottom-all td.right {border:0px; background-image:url(../images/toolbar/br.gif); height:3px; width:3px;}
table.contextmenu td.content {height:24px; background-image:url(../images/toolbar/bg.png); background-repeat:repeat-x; background-position:left center;}
table.contextmenu td.content table td {padding:0px; background-color:transparent;}
table.contextmenu div {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
table.contextmenu div.section-separator {width:3px; height:13px; border-left:1px solid #B1B1B1; border-right:1px solid #B3B3B3; margin:0px 0px 0px 6px;}
table.contextmenu div.separator {width:1px; height:13px; border-left:1px solid #B1B1B1; margin:0px 0px 0px 6px;}
table.contextmenu a.context-button {display:block; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; height:20px; padding:2px; padding-top:3px; border:0px; margin:1px 1px 1px 5px; white-space:nowrap;}
table.contextmenu a.context-button:hover {height:22px; margin:0px 0px 0px 4px; border:1px solid #AEB6C2; background-color:#DBE3F2;}
table.contextmenu a.icon {padding-left:21px; background-repeat:no-repeat; background-position:left top;}
table.contextmenu a.pressed {height:22px; margin:0px 0px 0px 4px; border:1px solid #A6A6A6; background-color:white;}
table.contextmenu a, table.contextmenu a:visited, table.contextmenu a:active {color:#5D5D5D; text-decoration:none;}
table.contextmenu a:hover {color:black;}
table.contextmenu img.arrow {border:0px; margin:0px 0px 2px 4px; width:5px; height:3px;}
table.contextmenu select.form-select, table.contextmenu input.form-text {margin-top:2px; font-size:11px; font-family:Verdana,Arial,Helvetica,sans-serif;}
table.contextmenu input.form-button {font-size:11px; height:21px; font-family:Verdana,Arial,Helvetica,sans-serif;}

/* Context common icons */
table.contextmenu #btn_list {background-image:url(../images/buttons/list.gif);}
table.contextmenu #btn_new {background-image:url(../images/buttons/new.gif);}
table.contextmenu #btn_delete {background-image:url(../images/buttons/delete.gif);}
table.contextmenu #btn_copy {background-image:url(../images/buttons/copy.gif);}
table.contextmenu #btn_excel {background-image:url(../images/buttons/excel.gif);}
table.contextmenu #btn_settings {background-image:url(../images/buttons/settings.gif);}
table.contextmenu #btn_money {background-image:url(../images/popup/money.png);}
table.contextmenu #btn_move {background-image:url(../images/popup/package_go.png);}
table.contextmenu #btn_edit {background-image:url(../images/popup/edit.gif);}
table.contextmenu #btn_return {background-image:url(../images/popup/arrow_rotate_clockwise.png);}
table.contextmenu #btn_view {background-image:url(../images/popup/view.gif);}
table.contextmenu #btn_search {background-image:url(../images/popup/view.gif);}
table.contextmenu #btn_save {background-image:url(../images/buttons/save.png);}
table.contextmenu #btn_close {background-image:url(../images/buttons/close.png);}

/* Wait window */
div.waitwindow {position:absolute; width:170px; padding:10px; background-color:#FCF7D1; border:1px solid #EACB6B; text-align:center; z-index:10000; font-size:70%; background-image:url(images/wait.gif); background-position:10px center; background-repeat:no-repeat;}